## illustrate 0.0+git20200923.217db48

=== debian/changelog ===
illustrate (0.0+git20200923.217db48-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 14 Oct 2021 16:44:24 +0530

illustrate (0.0+git20200923.217db48-1) unstable; urgency=medium

  [ Steffen Moeller, Nilesh Patra ]
  * Initial release (Closes: #989866)

 -- Steffen Moeller <moeller@debian.org>  Wed, 16 Jun 2021 09:22:03 +0530
