=== debian/control ===
Source: illustrate
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13), gfortran
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/illustrate
Vcs-Git: https://salsa.debian.org/med-team/illustrate.git
Homepage: https://github.com/ccsb-scripps/Illustrate
Rules-Requires-Root: no

Package: illustrate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: netpbm
Description: cartoonish representations of large biological molecules
 This package provides a binary to transform PDF-formatted proteins into
 simplified but instructive graphics. The software has been used for
 the Protein-of-the-month's biomolecular illustrations for the past 20
 years.
