=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	gfortran $(FFLAGS) -o illustrate illustrate.f $(LDFLAGS)

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./illustrate < debian/illustrate_sample_cmd.txt
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f illustrate 2hhb.pnm opacity.pnm
